#41 forms.py patch for wxpython 2.6

OpenRPG1
closed
nobody
None
5
2007-03-10
2006-08-07
Steven Vogel
No

This patch to the 1.6.3 verion of openRPG addresses
some issues I saw with using wxpython version 2.6 in
terms of the check list boxes. I tried to make the
patch so that it didn't require version 2.6 of
wxpython, but lets both 2.4 and 2.6 work.

Discussion

  • Steven Vogel
    Steven Vogel
    2006-08-07

    forms.py patch for wxpython2.6

     
    Attachments
  • Digital Xero
    Digital Xero
    2007-03-10

    • status: open --> closed